.btn-call {background-color: #FF0072; padding:  10px !important;     height: 40px !important;
    line-height: normal; margin:0 !important;
box-shadow: 0 0 0 rgba(255,255,255, 0.4);
  animation: pulse-ripple 2s infinite; 
}


.connecting-button {
    height: 60px;
    padding: 10px;
    display: inline-block;
    border: none;
    box-shadow: 0 0 0 0 rgba(91,246,117,.7);
    background-color: #5bf675;
    cursor: pointer;
    -webkit-animation: pulse 1.25s infinite cubic-bezier(.66,0,0,1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(.66,0,0,1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(.66,0,0,1);
    animation: pulse 1.25s infinite cubic-bezier(.66,0,0,1);
    color: #fff;
    font-size: 32px;
    line-height: 1.3;
}

input.code {font-size:30px !important; font-weight:bold !important;padding: 10px !important; text-align: center !important;}
.connecting-button .letter {
    animation-name: loadingF;
    animation-duration: 1.96s;
    animation-iteration-count: infinite;
    animation-direction: linear;
	float: left;
}

.connecting-button .fa {float: left; margin-right: 10px;}

.l-1 {animation-delay: .48s;}
.l-2 {animation-delay: .6s;}
.l-3 {animation-delay: .72s;}
.l-4 {animation-delay: .84s;}
.l-5 {animation-delay: .96s;}
.l-6 {animation-delay: 1.08s;}
.l-7 {animation-delay: 1.2s;}
.l-8 {animation-delay: 1.32s;}
.l-9 {animation-delay: 1.44s;}
.l-10 {animation-delay: 1.56s;}
.l-11 {animation-delay: 1.68s;}
.l-12 {animation-delay: 1.80s;}
.l-13 {animation-delay: 1.92s;}

@keyframes loadingF {
    0% {opacity: 0;}
    100% {opacity: 1;}
}


@-webkit-keyframes pulse-ripple {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(255,255,255, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}
@keyframes pulse-ripple {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0.4);
    box-shadow: 0 0 0 0 rgba(255,255,255, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(255,255,255, 0);
      box-shadow: 0 0 0 10px rgba(255,255,255, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
      box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}

/*!---------- 35. MODALS ----------*/
.foundry_modal {
  overflow-y: auto;
  max-height: 100%;
  max-width: 50%;
  width: 50%;
  position: fixed;
  padding: 80px 48px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  opacity: 0;
  visibility: hidden;
  top: 50%;
  left: 50%;
  background: #fff;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  z-index: -1;
}
.foundry_modal.no-bg {
  background: none;
  box-shadow: none !important;
}
.modal-screen {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #292929;
  opacity: 0;
  z-index: 9998;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  visibility: hidden;
  top: 0;
  left: 0;
}
.modal-screen.reveal-modal {
  opacity: .8;
  visibility: visible;
}
.foundry_modal.reveal-modal {
  opacity: 1;
  visibility: visible;
  z-index: 9999;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
}
.foundry_modal .close-modal {
  z-index: 4;
  position: absolute;
  top: 24px;
  right: 32px;
  cursor: pointer;
  font-size: 18px;
}
.foundry_modal *:not(.background-image-holder):not(.close-modal) {
  z-index: 4;
  position: relative;
}
.foundry_modal.image-bg .close-modal,
.foundry_modal.no-bg .close-modal {
  color: #fff;
}
.foundry_modal iframe {
  width: 100%;
  min-height: 400px;
}
@media all and (min-width: 1500px) {
  .foundry_modal {
    max-width: 45%;
    width: 45%;
  }
}
@media all and (max-width: 1190px) {
  .foundry_modal {
    max-width: 70%;
    width: 70%;
    padding: 64px 32px;
  }
}
@media all and (max-width: 990px) {
  .foundry_modal {
    max-width: 80%;
    width: 80%;
    padding: 64px 32px;
  }
}
@media all and (max-width: 767px) {
  .foundry_modal {
    max-width: 90%;
    width: 90%;
    padding: 48px 15px;
    transform: translateX(0%) translateY(50%);
    -webkit-transform: translateX(0%) translateY(50%);
  }
  .foundry_modal .close-modal {
    right: 18px;
  }
}
.iframe-modal {
  width: 90%;
  height: 90%;
  max-width: 90%;
  padding: 0;
}
.iframe-modal .close-modal {
  z-index: 9999;
}
.iframe-modal iframe {
  width: 100%;
  height: 100%;
}
.modal-strip {
  padding: 18px 0;
  position: fixed;
  bottom: 1%;
  z-index: 200;
  width: 98%;
  margin: 0 1%;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transform: translate3d(0, 100px, 0);
  -webkit-transform: translate3d(0, 100px, 0);
  -moz-transform: translate3d(0, 100px, 0);
  opacity: 0;
}
.modal-strip.reveal-modal {
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  opacity: 1;
}
.modal-strip .close-modal {
  position: absolute;
  right: 32px;
  top: 50%;
  cursor: pointer;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.modal-strip i.close-modal {
  font-size: 18px;
}
.modal-strip .icon + p {
  padding-left: 32px;
  position: relative;
  top: 3px;
}
.modal-strip p + .btn {
  margin-left: 24px;
}
@media all and (max-width: 1024px) {
  .modal-strip {
    margin: 0;
    width: 100%;
    bottom: 0;
  }
}
@media all and (max-width: 767px) {
  .modal-strip .close-modal {
    position: relative;
    top: 0;
    right: 0;
    left: 15px;
    transform: none !important;
    -webkit-transform: none !important;
    margin-top: 16px;
  }
  .modal-strip .icon {
    display: none;
  }
  .modal-strip .icon + p {
    padding-left: 0;
    top: 0;
  }
}